View Issue Details

Category
SSPBT:本体(SSP)
SeverityminorReproducibilityalways 
Status closed 
Fixed in Version2.5 (リリース) 
Summary0000233: When SSP is running /? or --help will have no effect
DescriptionA small problem, it doesn't seem to have been fixed
TagsNo tags attached.
Attach Tags

Activities

ponapalt

2021-08-19 14:53

administrator   ~0000568

This problem may caused by default browser setting.
Currently, if browser execution is failed, no error message and just ignore it.

I'll add error message when browser execution is failed.

ponapalt

2021-08-20 04:37

administrator   ~0000572

2.5.16

Issue History

Date Modified Username Field Change
2021-08-18 18:59 guest New Issue
2021-08-19 14:51 ponapalt Assigned To => ponapalt
2021-08-19 14:51 ponapalt Status new => assigned
2021-08-19 14:51 ponapalt Status assigned => confirmed
2021-08-19 14:53 ponapalt Note Added: 0000568
2021-08-19 15:04 ponapalt Fixed in Version => 2.5 (リリース)
2021-08-20 04:37 ponapalt Status confirmed => closed
2021-08-20 04:37 ponapalt Resolution open => fixed
2021-08-20 04:37 ponapalt Note Added: 0000572